prefix=/usr/X11R6
exec_prefix=${prefix}
data_dir=${prefix}/share/audacious

version=0.2
include_dir=${prefix}/include
audacious_include_dir=${prefix}/include
lib_dir=${exec_prefix}/lib

plugin_dir=${exec_prefix}/lib/audacious
input_plugin_dir=${exec_prefix}/lib/audacious/Input
output_plugin_dir=${exec_prefix}/lib/audacious/Output
general_plugin_dir=${exec_prefix}/lib/audacious/General
visualization_plugin_dir=${exec_prefix}/lib/audacious/Visualization
effect_plugin_dir=${exec_prefix}/lib/audacious/Effect

Name: Audacious
Description: Audacious is a versatile and handy multi platform media player
Version: 0.2
Requires: glib-2.0 >= 2.6.0, gtk+-2.0 >= 2.6.0
Libs: -L${lib_dir} -laudacious
Cflags: -I${audacious_include_dir}
